django_postgres_extra.egg-info/PKG-INFO
django_postgres_extra.egg-info/SOURCES.txt
django_postgres_extra.egg-info/dependency_links.txt
django_postgres_extra.egg-info/top_level.txt
django_postgres_extra.egg-info/requires.txt
docs/.build/
